/* put here your custom css styles */
#header_logo	{
	width: 100%;
	padding-right: 5px;
}

.header_left{
	max-width: 350px !important;
}
h2:after{
	content: "";
	display: block;
	bottom: 0;
	width: 50px;
	height: 2px;
	background: #7CBA3D !important;
	margin-top: 10px;
}

.footer_banner_box {
	height: auto;
}
.home_box_container {
	height: 230px;
}

.map-container {
    position: relative;
    padding-bottom: 75%;
    padding-top: 35px;
	margin-top: 30px;
    height: 0;
    overflow: hidden;
}

.map-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"],
.wpcf7 textarea
{
    background-color: #F0F0F0;
    color: #000;
    width: 70%;
	height: 35px;
	font-size: 15px;
	border-width: 1px;
}

.wpcf7 textarea[name="your-message"]{
	height: 60px;
	border-width: 1px;
	border-style: inset;
	border-color: initial;
}

.wpcf7 p{
	font-size: 16px;
	line-height: 200%;
}

.landingpage_button {
	background-color: #008238 !important;
}

 .wpcf7 input[type="submit"] {
	background-color: #008238;
    border: none;
	border-radius: 4px;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
	box-shadow: 2px 2px 10px #888888;
 }

.footer_logo{
	padding: 15px 10px;
	width: 70%;
	margin: 0 auto;
}

.features-text{
	font-size: 18px;
	line-height: 58px;
}
